
@charset "utf-8";

/********************************************** 共通設定 **/

/************************** フォント**/
* {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

html {
	height: 100%;
}

body, h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	line-height:1;
}

body {
	background: #ff9001;
	font-size: 81%;
}

ul, li {
	list-style-type: none;
}

em {
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

img {
	border: none;
	vertical-align: bottom;
}

a {
	color:#333;
	text-decoration: none;
}

a:hover {
	color:#999;
	text-decoration: underline;
}

/************************* clearfix **/

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	content: url(../img/clearfix.gif);
}

.clearfix { display: inline-block; }
.clearfix { display: block; }


/************************* container **/

#container{

}

/************************* ヘッダ(共通) **/

#header {
	background: #fff;
}

#headerInner {
	position: relative;
	width: 1000px;
	height: 100px;
	margin: 0 auto;
}

#headerInner h1 {
	position: absolute;
	left: 32px;
	top: 13px;
}

#headerInner h2 {
	position: absolute;
	left: 35px;
	top: 35px;
}

#headerInner ul {
	position: absolute;
	left: 653px;
	top: 10px;
	margin: 0 28px 0 0;
}

#headerInner ul li {
	display: inline;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	background: url(../img/ico_01.gif) no-repeat left center;
}

#headerInner p.bookmark {
	position: absolute;
	left: 831px;
	top: 26px;
}

#headerInner p.tel {
	position: absolute;
	left: 600px;
	top: 40px;
}
#headerInner p.mail {
	position: absolute;
	left: 831px;
	top: 55px;
}

/**************************** mainMenu **/

#mainMenu {
	border-bottom: 1px solid #ff9001;
	background: #fff;
	height: 41px;
}

#mainMenu ul {
	width: 954px;
	margin: 0 auto;
	padding: 0 0 0 46px;
}

#mainMenu ul li {
	float: left;
	margin: 0 4px 0 0;
}

/*****************************content **/

#content {
	clear: both;
	margin: 0 auto;
	width: 1000px;
	background: #fff;
	border-top: #88c657;  /* トップページのみ設定 */
}

/********************************** path **/

#path {
	padding: 12px 0 10px 32px;
}

#path ul {
	margin: 0 0 0 4px;
	padding: 0 0 5px 0;
}

#path  ul li {
	float: left;
	color: #000;
}

#path  ul li a {
	margin: 0 10px 0 0;
	padding: 0 19px 0 0;
	color: #0019FF;
	text-decoration: underline
}

/****************************************** detail_main  物件詳細画面　**/

#detail_main {
	float: left;
	width: 1000px;
	margin: 0 0 0 26px;
}

#detail_main h1 {
	width:940px;
	height:25px;
	padding:5px 0 2px 5px;
	background: #000;
	color:#fff;
	font-size:1.5em;
}

#detail_main h2 {
	margin:10px 10px;
	font-size:2em;
	color:#1c1d15;
}	

#detail_main h2 img {
	margin:0 47px 5px 0;
	float:right;
}

#detail_main .picinfo {
	width:580px;
	float:left;
}

#detail_main .picinfo .bigpic {
	float:left;
}

#detail_main .picinfo .thum_l{
	margin:0 7px ;
	float:left;
}


#detail_main .picinfo .thum_l ul {
	margin:0 5px 0 0;
}

#detail_main .picinfo .thum_l li {
	margin:0 0 5px 0;
}

#detail_main .picinfo .thum_r {
	float:right;
}

#detail_main .picinfo .thum_r ul {
	margin:0 5px 0 0;
}

#detail_main .picinfo .thum_r li {
	margin:0 0 5px 0;
}

#detail_main .info {
	width:570px;
	margin:15px 0 0 0;
	border: 1px solid #ff9001;
	padding:5px  5px 5px 0;
	background: #fff;
	background: url(../img2/info_b.gif) no-repeat left top;
}

#detail_main .info table {
	margin:50px 0 0 10px;
}

#detail_main .info td .title {
	width:180px;
}

#detail_main .info textarea {
	width:380px;
}

#detail_main .gaiyo {
	float:left;
	width:353px;
	margin:0 13px;
	font-size:110%;
	
}

#detail_main .gaiyo  p {
	line-height:150%;
	margin:0 0 10px 0;
	padding:4px 4px 4px 4px;
	font-size:1.2em;
}

#detail_main .gaiyo .ketai{
	width:353px;
	height:120px;
	margin:15px 0 0 0;
	background: url(../img2/ketai_b.jpg) no-repeat left top;
}

#detail_main .gaiyo .ketai img{
	float:right;
	margin:15px 10px 0 0;
}


#table1 {
	width:353px;
}

#table1 td {
	height:23px;
}

#table1 td.title {
	width:80px;
	text-align:center;
	background-color:#ff9001;
	color:#fff;
}

#table1 td.dat {
	width:105px;
}

/**************************************************************** pageTop **/

p.pageTop {
	clear: both;
	padding: 10px 0 0 0;
	margin: 0 42px 20px 0;
	text-align: right;

}

p.underpic {
	clear: both;
	text-align: center;

}

/*************************************************************** footer **/

#footer {
	clear: both;
	margin: 0 auto;
	padding: 66px 0 0 0;
	width: 1000px;
	background: #fff;
}

#footerInner {
	margin: 0 27px;
	padding: 10px 0 27px 0;
	width: 946px;
	background: #e9eae8;
}

#footerInner ul  {
	text-align: center;
}

#footerInner ul li {
	display: inline;
	padding: 1px 14px;
	border-left: 1px solid #333;
}

#footerInner ul li.last {
	border-right: 1px solid #333;
}

#footerInner address {
	text-align: center;
	margin: 13px 0 0 0;
	font-style: normal;
	color: #333;
}

#footerInner address img {
	position: relative;
	top: 0px;
}